新闻 模拟飞行 无人机

QQ登录

只需一步,快速开始

只需一步,快速开始

登录 | 加入联盟 | 找回密码 |

 找回密码
 加入联盟

QQ登录

只需一步,快速开始

只需一步,快速开始

查看: 112|回复: 3

请教:给P3DV4.4安装GSX时,却出现图示错误!

[复制链接]
发表于 5 天前 | 显示全部楼层 |阅读模式
1飞行币
本帖最后由 kongkh 于 2019-2-11 00:28 编辑


    之前,我曾经给P3DV3、P3DV4.3都成功安装过GSX地勤插件,而且我还成功安装过GSX LEVEL2 正版软件,
就是那个有好多乘客上下飞机的GSX。可是过年期间,我将P3DV4.3换成V4.4,然后再安装GSX时,
便出现了如图所示的错误,反复安装都不成功。请教高人指点。不胜感激!!!


附件: 您需要 登录 才可以下载或查看,没有帐号?加入联盟
发表于 5 天前 | 显示全部楼层
重新安装一下试试看?
回复

使用道具 举报

发表于 5 天前 | 显示全部楼层
感谢各位的帮助!!
回复

使用道具 举报

发表于 5 天前 | 显示全部楼层
支持支持,不错不错
回复

使用道具 举报

发表回复

您需要登录后才可以回帖 登录 | 加入联盟 |

本版积分规则

关注我们:微信公众平台

服务号

订阅号




公司地址:北京市海淀区中关村科贸大厦2001B

客服QQ:3041186

Email:chinaflier#qq.com

Copyright   ©2014-2018  中国飞行者联盟      ( 京ICP备13016122号 )